Subject: Change shift timing
From: Pravesh Singh <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Ritesh Sinha <[email-masked]>
Date: Wed, 4 Dec 2019 10:01:46 -0700 (MST)

Hi Parvez, 

Thanks for your understanding in this mater. 

In this case I request you to please provide me cab or move me in day shift as this shift isn't convenient for me. 

Looking forward for your response. 

Kind Regards, 
Pravesh 

From: "Parvez Alam" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Ritesh Sinha" <[email-masked]> 
Sent: Wednesday, 4 December, 2019 15:08:08 
Subject: Re: Change shift timing 

Hi Pravesh, 

I understand the situation. However, our forecasting does not require any EN agent in 21:30 - 06:30 shift. 

Kind Regards 
Parvez Khan 

From: "Pravesh Singh" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Ritesh Sinha" <[email-masked]> 
Sent: Tuesday, December 3, 2019 9:54:59 PM 
Subject: Change shift timing 

Hi Parvez, 

According to the roster my shift get start from 10:30 to 7:30 but I am unable to log in this shit. I am having difficulties to find any sharing auto or cab in night. I humbly request you to please put me in 9:30 shift. 

On the weekends I have to hire a cab to reach office which cost me around to 250 but I can't afford it for everyday as night allowance is only 3500 now. 

Please approve this request. I hope you understand. 

Kind Regards, 
Pravesh